[Setting]		
TotalUnitItemNum=8

[Item_0]
ItemDesc=QBootPg
ItemTypeIndexID=0x00
ItemDataLengthSec=2

[Item_1]
ItemDesc=LnvQBootPg
ItemTypeIndexID=0x01
ItemDataLengthSec=2

[Item_2]
ItemDesc=SystemlogPg
ItemTypeIndexID=0x02
ItemDataLengthSec=2
ItemDataParsingType=0
ItemRawDataParsingFile=WPROSystemlogPg.ini

[Item_3]
ItemDesc=SmartPg
ItemTypeIndexID=0x03
ItemDataLengthSec=2
ItemDataParsingType=1

[Item_4]
ItemDesc=SecurtyPg
ItemTypeIndexID=0x04
ItemDataLengthSec=2

[Item_5]
ItemDesc=HpaPg
ItemTypeIndexID=0x05
ItemDataLengthSec=2

[Item_6]
ItemDesc=DcoPg
ItemTypeIndexID=0x06
ItemDataLengthSec=2

[Item_7]
ItemDesc=DummyWPg For IM3D
ItemTypeIndexID=0xBC
ItemDataLengthSec=2
